<?php
	require_once('session.php');
	require_once('class.user.php');
	$user_logout = new USER($DB_con);

	if($user_logout->is_loggedin()!="")
	{
		$user_logout->redirect('login.php');
	}
	if(isset($_GET['logout']) && $_GET['logout']=="true")
	{
		$user_logout->logout();
		$user_logout->redirect('login.php');
	}
